.smpls-element[data-id='mmxkiau3'] > .smpls-widget-content {
max-width: 579px!important;
}
.smpls-element[data-id='mmxkfuw0'] {
width: 707px!important;
}
.smpls-element[data-id='mmxkfuvx'] > .smpls-widget-content {
max-width: 633px!important;
}
.smpls-element[data-id='mmxkfuvt'] > .smpls-section-overlay-background {
background-size: cover!important;
opacity: 0.05!important;
}
.smpls-element[data-id='mn5qargf'] > .smpls-section-overlay {
background-position: 100% 100%!important;
background-size: 500px!important;
background-repeat: no-repeat!important;
}
.smpls-element[data-id='mn5q8wzq'] > .smpls-section-overlay {
background-position: 100% 100%!important;
background-size: 500px!important;
background-repeat: no-repeat!important;
}
@media (max-width: 639.98px) {
.smpls-element[data-id='mmxkfuw0'] {
width: 110%!important;
}
}
